package com.bcxin.ars.dto.sb;

import com.bcxin.ars.dto.SearchDto;
import com.bcxin.ars.model.sb.Family;

public class FamilySearchDto extends SearchDto<Family> {

	/**
	 * 保安员证申请ID
	 */
    private Long personcertificateid;

	public Long getPersoncertificateid() {
		return personcertificateid;
	}

	public void setPersoncertificateid(Long personcertificateid) {
		this.personcertificateid = personcertificateid;
	}
	
}
